.TH ldaptor\-ldap2maradns 1 "Sat, 28 Mar 2009" "Jan Dittberner" "User Commands"

.SH NAME
ldaptor\-ldap2maradns \- LDAPtor maradns zone file exporter

.SH SYNOPSIS
.B ldaptor\-ldap2maradns
[\fIoptions\fR]

.SH OPTIONS
.TP
\fB\-\-base=\fR
LDAP base dn
.TP
\fB\-\-service\-location=\fR
Service location, in the form BASEDN:HOST[:PORT]

.SH DESCRIPTION
.B ldaptor\-ldap2maradns
exports DNS entries to A and PTR records for use by the maradns DNS
server.

.SH AUTHOR
This man page was written by Jan Dittberner <jandd@debian.org> for the
Debian GNU/Linux System (but may be used by others).
